/* Palete: 2f8d3f */
html { scroll-behavior: smooth; }
body { scroll-behavior: smooth; }
header {position:relative;width:100vw;height:450px;}
nav {position:absolute;z-index:5;width:1170px;margin:2em calc(50% - 585px);display:flex;justify-content:space-between;align-items:center;}
.logo { color:#fff; width:162px; height:40px; background:url(../_img/logo.png) no-repeat center center / auto 100%; cursor:pointer; margin:-1em 0 0 0; }
.logo span { display:inline-block;  height:2.5em; line-height:2.5em; border-left:1px solid rgba(255,255,255,0.5); margin:0 0 0 1em; padding:0 0 0 1em; color:#fff; font-size:18px;}
nav ul a {position:relative;margin-left:2em;color:#fff;font-size:18px;}
nav ul a::after {position:absolute;content:'';bottom:-5px;left:0;width:0;height:1px;background:#fff;transition:.4s; }
nav ul a:hover::after {width:100%;}
header article {position:absolute;z-index:5;top:225px;left:50%;transform:translate(-50%,-50%);color:#fff;text-align:center;}
header article h5 {font-weight:100;font-size:2em;}
header article span {display:block;font-size:2em;margin:.5em 0 1em 0;}
header article small {font-size:1em;font-weight:100;margin:0 1em;}
header article a {padding:.5em 3em;}
header .banner { height:450px; background:url(../_img/background.jpg) no-repeat center center / 100% auto; }
.see-demo {background:#fff;color:#2f8d3f;}
.see-demo:hover {background:#2966b2;color:#fff;}
.order-now {background:#6beb7e;color:#000;}
.order-now:hover {background:#fff;color:#4ecc60;}
.background {position:absolute;width:100vw;height:100vh;object-fit:cover;object-position:top;}
.main-section-head {position:relative;text-align:center;padding-bottom:1.5em;}
.main-section-head h4 {font-size:2em;color:#2f8d3f;padding:.75em 0;}
.main-section-head span { font-size:1.2em; margin-bottom:1em;color:#333;}
.main-section-head::after {content:'';position:absolute;height:1px;width:200px;background:#a7a8a8;bottom:0;left:50%;transform:translate(-50%,0);}
.about {width:1170px;margin:auto;}
.about section {display:flex;justify-content:space-between;padding:4em 0;}
.about article { width:40%; margin:0 0 0 10%; display:flex; justify-content:center; flex-direction:column; }
.about p {color:#333;font-size:14px;margin-bottom:1.25em; line-height:150%; }
.about a {color:#2966b2;text-decoration:underline;}
.about figure { display:inline-block;margin-right:1em;}
.about figure img {background:#f1f1f1;padding:1em 2em;}
.about figcaption {background:#2966b2;color:#fff;text-align:center;margin-top:-3px;padding:.25em 0;}
.services {background:#f6f6f6;}
.services-lists {width:1170px;margin:auto;padding:3em 0;display:flex;justify-content:space-between;}
.services section {flex-basis:30%;border:1px solid #2f8d3f;}
.services h5 {background:#2f8d3f;color:#fff;font-size:1.25em;padding:.25em;font-weight:100;text-align:center;}
.services p {margin:0 .5em 0 1.5em;padding:1em 0;color:#333;border-bottom:1px solid #ddd;}
.services ul {margin-left:2.5em;}
.services li {width:95%;margin:1em 0;color:#2f8d3f;}
.services li span {color:#333;}
.specs {width:1170px;margin:auto;}
.specs-list {display:flex;flex-wrap:wrap;margin:2em 0;}
.specs picture {flex-basis:calc(50% - 2em);margin:1em;display:flex;align-items:center;color:#333;}
.specs img {margin-right:1em;}

.prices {width:100vw ;margin:auto;padding:2.5em 0 5em 0; background:#f6f6f6;display:none;}
.price-cont { width:1170px; margin:auto; }
.price-table {display:flex;justify-content:center;margin:2em 0;}
.price-table ul {width:200px;text-align:center;}
.price-table ul:nth-child(2) {margin:0 1px;}
.price-table h6 {font-size:1em;font-weight:300;padding:5px;background:#63956c;color:#fff;margin-bottom:1px;}
.price-table li {background:#dcdcdc;padding:5px;margin-bottom:1px;list-style:none;}
.price-calculator h5 {font-size:1.5em;font-weight:400;color:#2f8d3f;text-align:center;margin-bottom:2em;}
.price-calculator form {position:relative;display:flex;justify-content:center;}
.price-calculator input {padding:5px;}
.custom-select {position: relative;}
.custom-select select {display: none;}
.select-selected {background-color:#fff;}
.select-selected:after {position: absolute;content: "";top:9px;right:5px;width: 0;height: 0;border:10px solid transparent;border-color: #ccc transparent transparent transparent;}
.select-selected.select-arrow-active:after {border-color: transparent transparent #d2d2d2 transparent;top:0px;}
.select-selected {font-size:13px;color:#808080;padding:5px;border:1px solid #d2d2d2;cursor: pointer;}
.select-items div {font-size:13px;color:#808080;padding:5px;border:1px solid transparent;border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;cursor: pointer;}
.select-items {position: absolute;background-color: #fff;top: 100%;left: 0;right: 0;z-index: 99;}
.select-hide {display: none;}
.select-items div:hover, .same-as-selected {background-color: rgba(0, 0, 0, 0.1);}
.calculator-result {width:120px; font-size:1em;font-weight:300;padding:4px 10px;background:#63956c;color:#fff;margin:0 10px;}
.price-calculator form input[type=button] {font-size:1em;font-weight:300;padding:4px 20px;background:#4ecc60;color:#fff;border:0;cursor:pointer;transition:.4s;}
.price-calculator form input[type=button]:hover {background:#fff;color:#4ecc60;}
.price-calculator ul {margin:3em 15em;}
.price-calculator li {color:#333;font-size:13px;margin-bottom:10px;list-style:none;position:relative;}
.price-calculator li:before {content:'*';position:absolute;left:-.5em;font-size:2em;color:#2f8d3f;}

.sss {  padding:0 0 30px 0; }
.sssCont { width:1170px; margin:auto; }
.sss section { margin:3em 0 3em 0; }
.sss section article { margin:1.5em .5em 0 1.5em;padding:1em 0 2em 0;color:#333; border-bottom:1px solid #ddd; line-height:150%; }
.sss .question { margin:0 0 1em 0; }
.sss .answer strong { color:#2f8d3f; }

.contact { background:#f6f6f6; }
.contact section {width:1170px;margin:auto;padding:2em 0;display:flex;justify-content:center;align-items:flex-start;}
.contact h4 {color:#2f8d3f;text-align:center;}
.address {flex-basis:35%;color:#333;}
.address h4 {font-weight:400;margin-bottom:2em; }
.address > * {display:block;}
.address a {color:#333;}
.address span {font-size:14px;margin-bottom:1em;}
.address strong {margin-bottom:.5em;}
.line {width:1px;height:280px;background:#ccc;margin:0 1em;}
.form {flex-basis:35%;}
.form h4 {font-weight:400;margin-bottom:2em;}
.form form {display:flex;flex-direction:column;justify-content:center;align-items:center;}
.form input {padding:5px;margin-bottom:5px;width:80%;}
.form textarea {padding:5px;margin-bottom:5px;width:80%;}
.form input[type=button] {border-radius:0;background:#2f8d3f;color:#fff;border:none;cursor:pointer;transition:.4s;} 
.form input[type=button]:hover {background:#4bb65d;color:#fff;}   
.hidden-price { display:none; width:80%; line-height:150%; padding:0.5em 0; background:#ddd; color:#333; font-weight:400; font-size:1em; margin:0 auto 0.5em auto; text-align:center; }
.formSended { text-align:center; color:#2f8d3f; font-size:1.2em; padding:3em 0; }
 
footer {background:#161616;color:#707070;padding:2em 0;display:flex;flex-direction:column;justify-content:center;align-items:center;text-align:center;}
footer a {color:#707070;}
footer a:hover {color:#fff;}
.footer-nav h4 {color:#fff;}
.footer-nav a {display:block;margin:.5em 0;}
.online-shopping {margin:2em 0;}
.online-shopping span a {color:#c7c5c5;}
.online-shopping figure {display:grid;grid-template-columns:repeat(3,1fr);grid-gap:1em;justify-items:center;align-items:center;margin:1em 0;}
.signature {margin:1em 0;}
.copyright {margin-bottom:2em;}